Subject: SouthAmerica chat.
From: "Ravi Parkash . Gupta" <[email-masked]>
To: "Subir Chakma" <[email-masked]>
Cc: ashish dabral <[email-masked]>
Date: Fri, 31 Jul 2015 15:09:34 +0530 (IST)

Hello sir, 
SouthAmerica chat. 

--------------------- 
Visitor 

14:48:07 
hello 
Me 

14:48:22 

Welcome to SouthAmerica.travel ! 
14:48:24 

Hello, how may I help? 
Visitor 

14:48:37 
can you give the name of of the stake holder of your company 
14:48:50 
and his position in your company 
Me 

14:49:12 

May I please know why do you need this information ? 
Visitor 

14:49:29 
it's for a project please 
Me 

14:50:06 

Could you please elaborate what type of project you are referring to ? 
Visitor 

14:51:09 
it's a school project, gathering information about helicopter tour companies in south america 
Me 

14:52:06 

I will have one of my representative contact you and he will assist you further regarding your concern. 
14:52:25 

Could you please give me your contact details ? 
Visitor 

14:53:14 
you can just tell me the name of the owner of your company, is that a big deal? :\ 
14:53:32 
it's usually mentioned on the website 
Me 

14:54:33 

southamerica.travel/About 
14:54:48 

Please refer to the above link. 
Visitor 

14:55:10 
okay thanks 
14:56:01 
can you tell me do you guys also provide helicopter flight training? 
Me 

14:57:23 

I am sorry, I do not have this information. I will need to have our relevant team contact you. 
14:57:45 

For this reason, I am asking for your contact details. 
Visitor 

14:57:57 
[email-masked] 
14:54:32 
Visitor's email address automatically set to [email-masked] Clear 
Me 

14:58:11 

Thank you. 
Visitor 

14:58:20 
no problem. 
Me 

14:58:53 

Is there anything else I can help you with today? 
Visitor 

14:59:28 
no thank you 
Me 

15:00:11 

You are welcome. 
15:00:35 

May I please know your full name ? 
Visitor 

15:00:57 
saad farooqi 
15:01:12 
I'm from pakistan :p 
Me 

15:01:28 

Thank you for the additional information. 
15:02:05 

Be rest assured one of our relevant team member will contact you. 
Visitor 

15:02:46 
well i don't there is a need of that, i've already filled in the information 
Me 

15:03:12 

Alright! 
15:03:13 

Thank you for choosing SouthAmerica.travel ! 
29 seconds ago 

Enjoy rest of the day! 
-- 
Thanks and Regards 
Ravi Prakash Gupta